/* CSS Document */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}



/* Control Nav */
.flex-control-nav {width: ; position: absolute; bottom:10px; float:right; text-align: ; left:614px; background: !important;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline; list-style-type:none !important; font-size:xx-small; font-size:2px;}
.flex-control-paging li a {width: 9px; color:#aaa9a6; height: 9px; display: block; background:url(../images/sliderdot.png) no-repeat;  }
.flex-control-paging li a:hover {width: 9px; height: 9px; display: block; background:url(../images/sliderreddot.png) no-repeat; color:#f00;}
.flex-control-paging li a.flex-active { width: 9px; height: 9px; display: block; background:url(../images/sliderreddot.png) no-repeat;  cursor: pointer; color:#f00;}
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */


/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width:600px; height:288px; display: block;}
.flex-pauseplay span {text-transform: capitalize;}


/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { /*margin: 0 0 60px;*/ height:288px; width:600px; background: #fff; /*border: 4px solid #fff;*/ position: relative; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 369px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 77px; height: 77px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden;  cursor: pointer;  }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider .flex-prev {  left: 0px; background:url(demo/images/left.png) no-repeat; }
.flexslider .flex-next {  /*right: -5px;*/ background:url(demo/images/right.jpg) no-repeat; }



@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
